packages/cymbaline.git
2015-11-29 Jacek KoniecznyBR: rpmbuild(macros) >= 1.710 master
2015-11-28 Jacek Koniecznyautomatic change: use py_build/py_install macros
2012-06-24 lisu- BR: sed >= 4.0
2012-06-24 lisu- 1.3e
2012-06-24 lisu- 1.3d
2012-06-24 lisu- new URL
2012-06-24 shadzik- no real need for sed BR (already required by rpmbuild)
2012-06-24 lisu- up to 1.3e
2012-06-24 Jakub Bogusz- python module and mixer deps are runtime, not build...
2012-06-24 Jakub Bogusz- typo, macros BR
2012-06-24 lisu- new file
This page took 0.029879 seconds and 4 git commands to generate.